Bug 1023108 - core test shows make warning for target "clean"
core test shows make warning for target "clean"
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: CAI Qian
Red Hat Kernel QE team
:
Depends On:
Blocks: 1016295 1031862
  Show dependency treegraph
 
Reported: 2013-10-24 11:50 EDT by Greg Nichols
Modified: 2016-06-03 09:58 EDT (History)
4 users (show)

See Also:
Fixed In Version: hwcert-client 1.7.0-20131119.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1031862 (view as bug list)
Environment:
Last Closed: 2015-07-13 10:57:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch fixing the make warning for duplicate target "clean" (3.56 KB, patch)
2013-11-19 01:49 EST, Dong Zhu
gnichols: review+
Details | Diff

  None (edit)
Description Greg Nichols 2013-10-24 11:50:48 EDT
Description of problem:

When running the core test, the following warning appears:

/usr/share/hwcert/lib/hwcert-make.include:27: warning: overriding recipe for target `clean'
Makefile:27: warning: ignoring old recipe for target `clean'



Version-Release number of selected component (if applicable):

hwcert-client 1.7.0-62
Comment 1 Dong Zhu 2013-11-19 01:49:18 EST
Created attachment 825912 [details]
patch fixing the make warning for duplicate target "clean"
Comment 2 Brian Brock 2013-12-02 14:09:37 EST
verified in hwcert-client-1.7.0-20131120.el7

'core' runs without any errors about make (or similar).

Note You need to log in before you can comment on or make changes to this bug.